/*     609945 : 타이틀 텍스트      */
.title__609945__ {font-size:0}
.title__609945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__609945__.style_top p {padding-top:10px}
.title__609945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__609945__.style_right p {padding-right:14px}
.title__609945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__609945__.style_bottom p {padding-bottom:12px}
.title__609945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__609945__.style_left p {padding-left:14px}
.title__609945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__609945__.style_circle1 p {padding-left:18px}
.title__609945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609945__.style_circle2 p {padding-left:18px}
.title__609945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609945__ p {font-size:36px}
	.title__609945__.style_top p:before {width:36px}
	.title__609945__.style_right p:before {height:36px}
	.title__609945__.style_bottom p:before {width:36px}
	.title__609945__.style_left p:before {height:36px}
}

/*     649775 : 공백      */
.solid_line__649775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649775__ {height:20px;}
}

/*     649785 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649785__ {overflow:hidden}
.img_tile__649785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649785__ * {box-sizing:border-box}
.img_tile__649785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649785__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649785__ .item a:hover{background:#2437a2;}
.img_tile__649785__ .item a:hover span.subject {color:#fff}
.img_tile__649785__ .item:nth-child(17) a {background:#2437a2;}
.img_tile__649785__ .item:nth-child(17) a span.subject {color:#fff}
.img_tile__649785__ .figure {display:block}
.img_tile__649785__ .figure img {vertical-align:top}
.img_tile__649785__ .caption {display:block;}
.img_tile__649785__ .caption > span {display:block}
.img_tile__649785__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649785__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649785__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649785__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649785__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649785__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649785__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649785__ .item {width:100%}
.col_m_2__649785__ .item {width:50%}
.col_m_3__649785__ .item {width:33.3333%}
.col_m_4__649785__ .item {width:25%}
.col_m_1__649785__ .item,
.col_m_2__649785__ .item2n,
.col_m_3__649785__ .item3n,
.col_m_4__649785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649785__ .item,
	.col_m_2__649785__ .item2n,
	.col_m_3__649785__ .item3n,
	.col_m_4__649785__ .item4n {clear:none}

	.col_t_1__649785__ .item {width:100%}
	.col_t_2__649785__ .item {width:50%}
	.col_t_3__649785__ .item {width:33.3333%}
	.col_t_4__649785__ .item {width:25%}
	.col_t_5__649785__ .item {width:20%}
	.col_t_6__649785__ .item {width:16.6666%}
	.col_t_1__649785__ .item,
	.col_t_2__649785__ .item2n,
	.col_t_3__649785__ .item3n,
	.col_t_4__649785__ .item4n,
	.col_t_5__649785__ .item5n,
	.col_t_6__649785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649785__ .item {padding:2px}
	.img_tile__649785__ .caption > span.content {margin-top:10px}

	.text_sml__649785__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649785__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649785__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649785__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649785__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649785__ .item,
	.col_t_2__649785__ .item2n,
	.col_t_3__649785__ .item3n,
	.col_t_4__649785__ .item4n,
	.col_t_5__649785__ .item5n,
	.col_t_6__649785__ .item6n {clear:none}

	.col_pc_1__649785__ .item {width:100%}
	.col_pc_2__649785__ .item {width:50%}
	.col_pc_3__649785__ .item {width:33.3333%}
	.col_pc_4__649785__ .item {width:25%}
	.col_pc_5__649785__ .item {width:20%}
	.col_pc_6__649785__ .item {width:16.6666%}
	.col_pc_1__649785__ .item,
	.col_pc_2__649785__ .item2n,
	.col_pc_3__649785__ .item3n,
	.col_pc_4__649785__ .item4n,
	.col_pc_5__649785__ .item5n,
	.col_pc_6__649785__ .item6n {clear:both}
}

/*     649795 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649795__ {overflow:hidden}
.img_tile__649795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649795__ * {box-sizing:border-box}
.img_tile__649795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649795__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649795__ .item a:hover{background:#2437a2;}
.img_tile__649795__ .item a:hover span.subject {color:#fff}
.img_tile__649795__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649795__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649795__ .figure {display:block}
.img_tile__649795__ .figure img {vertical-align:top}
.img_tile__649795__ .caption {display:block;}
.img_tile__649795__ .caption > span {display:block}
.img_tile__649795__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649795__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649795__ .item {width:100%}
.col_m_2__649795__ .item {width:50%}
.col_m_3__649795__ .item {width:33.3333%}
.col_m_4__649795__ .item {width:25%}
.col_m_1__649795__ .item,
.col_m_2__649795__ .item2n,
.col_m_3__649795__ .item3n,
.col_m_4__649795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649795__ .item,
	.col_m_2__649795__ .item2n,
	.col_m_3__649795__ .item3n,
	.col_m_4__649795__ .item4n {clear:none}

	.col_t_1__649795__ .item {width:100%}
	.col_t_2__649795__ .item {width:50%}
	.col_t_3__649795__ .item {width:33.3333%}
	.col_t_4__649795__ .item {width:25%}
	.col_t_5__649795__ .item {width:20%}
	.col_t_6__649795__ .item {width:16.6666%}
	.col_t_1__649795__ .item,
	.col_t_2__649795__ .item2n,
	.col_t_3__649795__ .item3n,
	.col_t_4__649795__ .item4n,
	.col_t_5__649795__ .item5n,
	.col_t_6__649795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649795__ .item {padding:2px}
	.img_tile__649795__ .caption > span.content {margin-top:10px}

	.text_sml__649795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649795__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649795__ .item,
	.col_t_2__649795__ .item2n,
	.col_t_3__649795__ .item3n,
	.col_t_4__649795__ .item4n,
	.col_t_5__649795__ .item5n,
	.col_t_6__649795__ .item6n {clear:none}

	.col_pc_1__649795__ .item {width:100%}
	.col_pc_2__649795__ .item {width:50%}
	.col_pc_3__649795__ .item {width:33.3333%}
	.col_pc_4__649795__ .item {width:25%}
	.col_pc_5__649795__ .item {width:20%}
	.col_pc_6__649795__ .item {width:16.6666%}
	.col_pc_1__649795__ .item,
	.col_pc_2__649795__ .item2n,
	.col_pc_3__649795__ .item3n,
	.col_pc_4__649795__ .item4n,
	.col_pc_5__649795__ .item5n,
	.col_pc_6__649795__ .item6n {clear:both}
}

/*     609975 : 공백      */
.solid_line__609975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__609975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__609975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__609975__ {height:80px;}
}

/*     609985 : 이미지      */
.img__609985__ {max-width:100%}
.img__609985__ * {box-sizing:border-box}
.img__609985__ a {display:block;vertical-align:top}
.img__609985__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     609995 : 타이틀 텍스트      */
.title__609995__ {font-size:0}
.title__609995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609995__ img {height:16px; padding-right:10px}

.title__609995__.style_top p {padding-top:10px}
.title__609995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609995__.style_right p {padding-right:14px}
.title__609995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609995__.style_bottom p {padding-bottom:12px}
.title__609995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609995__.style_left p {padding-left:14px}
.title__609995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609995__.style_circle1 p {padding-left:18px}
.title__609995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609995__.style_circle2 p {padding-left:18px}
.title__609995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609995__ p {font-size:24px}
	.title__609995__.style_top p:before {width:24px}
	.title__609995__.style_right p:before {height:24px}
	.title__609995__.style_bottom p:before {width:24px}
	.title__609995__.style_left p:before {height:24px}
}

/*     610005 : 장문 텍스트      */
.textarea__610005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__610005__ p {font-size:18px}
}

/*     610015 : 실선      */
.solid_line__610015__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610015__ {height:80px}
}

/*     610025 : 타이틀 텍스트      */
.title__610025__ {font-size:0}
.title__610025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__610025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__610025__ img {height:16px; padding-right:10px}

.title__610025__.style_top p {padding-top:10px}
.title__610025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__610025__.style_right p {padding-right:14px}
.title__610025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__610025__.style_bottom p {padding-bottom:12px}
.title__610025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__610025__.style_left p {padding-left:14px}
.title__610025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__610025__.style_circle1 p {padding-left:18px}
.title__610025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__610025__.style_circle2 p {padding-left:18px}
.title__610025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__610025__ p {font-size:24px}
	.title__610025__.style_top p:before {width:24px}
	.title__610025__.style_right p:before {height:24px}
	.title__610025__.style_bottom p:before {width:24px}
	.title__610025__.style_left p:before {height:24px}
}

/*     610035 : 장문 텍스트      */
.textarea__610035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__610035__ p {font-size:18px}
}

/*     610045 : 실선      */
.solid_line__610045__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610045__ {height:80px}
}

/*     610055 : 타이틀 텍스트      */
.title__610055__ {font-size:0}
.title__610055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__610055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__610055__ img {height:16px; padding-right:10px}

.title__610055__.style_top p {padding-top:10px}
.title__610055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__610055__.style_right p {padding-right:14px}
.title__610055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__610055__.style_bottom p {padding-bottom:12px}
.title__610055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__610055__.style_left p {padding-left:14px}
.title__610055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__610055__.style_circle1 p {padding-left:18px}
.title__610055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__610055__.style_circle2 p {padding-left:18px}
.title__610055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__610055__ p {font-size:24px}
	.title__610055__.style_top p:before {width:24px}
	.title__610055__.style_right p:before {height:24px}
	.title__610055__.style_bottom p:before {width:24px}
	.title__610055__.style_left p:before {height:24px}
}

/*     610335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__610335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__610335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__610335__ ul li:first-child {margin-top:0}
.text_list__610335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__610335__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__610335__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__610335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__610335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__610335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__610335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__610335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__610335__ ul li {font-size:18px}
}

/*     610075 : 실선      */
.solid_line__610075__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610075__ {height:80px}
}

/*     610085 : 타이틀 텍스트      */
.title__610085__ {font-size:0}
.title__610085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__610085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__610085__ img {height:16px; padding-right:10px}

.title__610085__.style_top p {padding-top:10px}
.title__610085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__610085__.style_right p {padding-right:14px}
.title__610085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__610085__.style_bottom p {padding-bottom:12px}
.title__610085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__610085__.style_left p {padding-left:14px}
.title__610085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__610085__.style_circle1 p {padding-left:18px}
.title__610085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__610085__.style_circle2 p {padding-left:18px}
.title__610085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__610085__ p {font-size:24px}
	.title__610085__.style_top p:before {width:24px}
	.title__610085__.style_right p:before {height:24px}
	.title__610085__.style_bottom p:before {width:24px}
	.title__610085__.style_left p:before {height:24px}
}

/*     610095 : 장문 텍스트      */
.textarea__610095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__610095__ p {font-size:18px}
}

/*     610065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__610065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__610065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__610065__ ul li:first-child {margin-top:0}
.text_list__610065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__610065__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__610065__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__610065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__610065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__610065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__610065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__610065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__610065__ ul li {font-size:18px}
}

/*     610105 : 실선      */
.solid_line__610105__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610105__ {height:80px}
}

/*     648805 : 타이틀 텍스트      */
.title__648805__ {font-size:0}
.title__648805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__648805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__648805__ img {height:16px; padding-right:10px}

.title__648805__.style_top p {padding-top:10px}
.title__648805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__648805__.style_right p {padding-right:14px}
.title__648805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__648805__.style_bottom p {padding-bottom:12px}
.title__648805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__648805__.style_left p {padding-left:14px}
.title__648805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__648805__.style_circle1 p {padding-left:18px}
.title__648805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__648805__.style_circle2 p {padding-left:18px}
.title__648805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__648805__ p {font-size:24px}
	.title__648805__.style_top p:before {width:24px}
	.title__648805__.style_right p:before {height:24px}
	.title__648805__.style_bottom p:before {width:24px}
	.title__648805__.style_left p:before {height:24px}
}

/*     670835 : 이미지      */
.img__670835__ {max-width:100%}
.img__670835__ * {box-sizing:border-box}
.img__670835__ a {display:block;vertical-align:top}
.img__670835__ img {width:500px;vertical-align:top}

/*     610135 : 실선      */
.solid_line__610135__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610135__ {height:80px}
}

/*     610145 : 타이틀 텍스트      */
.title__610145__ {font-size:0}
.title__610145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__610145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__610145__ img {height:16px; padding-right:10px}

.title__610145__.style_top p {padding-top:10px}
.title__610145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__610145__.style_right p {padding-right:14px}
.title__610145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__610145__.style_bottom p {padding-bottom:12px}
.title__610145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__610145__.style_left p {padding-left:14px}
.title__610145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__610145__.style_circle1 p {padding-left:18px}
.title__610145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__610145__.style_circle2 p {padding-left:18px}
.title__610145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__610145__ p {font-size:24px}
	.title__610145__.style_top p:before {width:24px}
	.title__610145__.style_right p:before {height:24px}
	.title__610145__.style_bottom p:before {width:24px}
	.title__610145__.style_left p:before {height:24px}
}

/*     610155 : 텍스트 박스 리스트      */
.text_box_list__610155__{}
.text_box_list__610155__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__610155__ li{position:relative;margin-bottom:25px;}
.text_box_list__610155__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__610155__ li:last-child{margin-bottom:0;}
.text_box_list__610155__ .item{border:1px solid #2437a2;}
.text_box_list__610155__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__610155__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__610155__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__610155__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__610155__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__610155__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__610155__ li:last-child:after{display:none;}
	.text_box_list__610155__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__610155__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__610155__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__610155__ .title{font-size:18px}
.text_box_list__610155__ .text{font-size:15px;}
}

/*     610165 : 공백      */
.solid_line__610165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__610165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__610165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__610165__ {height:24px;}
}

/*     610175 : 텍스트 박스 리스트      */
.text_box_list__610175__{}
.text_box_list__610175__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__610175__ li{position:relative;margin-bottom:25px;}
.text_box_list__610175__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__610175__ li:last-child{margin-bottom:0;}
.text_box_list__610175__ li:last-child:after{display:none;}
.text_box_list__610175__ .item{border:1px solid #2437a2;}
.text_box_list__610175__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__610175__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__610175__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__610175__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__610175__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__610175__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__610175__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__610175__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__610175__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__610175__ .title{font-size:18px}
.text_box_list__610175__ .text{font-size:15px;}
}

/*     610185 : 실선      */
.solid_line__610185__ {display:block;position:relative;width:100%;height:100px}
.solid_line__610185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__610185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__610185__ {height:80px}
}

/*     610195 : 타이틀 텍스트      */
.title__610195__ {font-size:0}
.title__610195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__610195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__610195__ img {height:16px; padding-right:10px}

.title__610195__.style_top p {padding-top:10px}
.title__610195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__610195__.style_right p {padding-right:14px}
.title__610195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__610195__.style_bottom p {padding-bottom:12px}
.title__610195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__610195__.style_left p {padding-left:14px}
.title__610195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__610195__.style_circle1 p {padding-left:18px}
.title__610195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__610195__.style_circle2 p {padding-left:18px}
.title__610195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__610195__ p {font-size:24px}
	.title__610195__.style_top p:before {width:24px}
	.title__610195__.style_right p:before {height:24px}
	.title__610195__.style_bottom p:before {width:24px}
	.title__610195__.style_left p:before {height:24px}
}

/*     610205 : 제목&내용 가로형      */
.text_horizontal__610205__ .title__610205__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__610205__ .text__610205__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__610205__:after {content:'';display:block;clear:both}
	.text_horizontal__610205__ .title__610205__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__610205__ .text__610205__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__610205__ .title__610205__ {font-size:18px}
	.text_horizontal__610205__ .text__610205__ {font-size:18px}
}

/*     610215 : 제목&내용 가로형      */
.text_horizontal__610215__ .title__610215__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__610215__ .text__610215__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__610215__:after {content:'';display:block;clear:both}
	.text_horizontal__610215__ .title__610215__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__610215__ .text__610215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__610215__ .title__610215__ {font-size:18px}
	.text_horizontal__610215__ .text__610215__ {font-size:18px}
}

